Subject: [payload] Call for adoption of RRP payload format to VP8 document

From: Roni Even <[email-masked]>
Date: Wed, 30 Mar 2011 09:32:47 +0200

Hi,

Payload WG has a milestone for August 2011 for RTP Payload Format for VP8
Video for Proposed Standard

There is an individual draft titled Proposal for the IETF on "RTP Payload
Format for VP8 Video"
http://tools.ietf.org/html/draft-westin-payload-vp8-02  

Based on the feedback in the AVTcore session in Prague this is a WG call  to
adopt the above text as baseline text for this milestone. This is an initial
text and can be updated based on feedback once it is a WG document.

Please respond by Thursday April 14th  2011 with your positions. 

Roni Even

PAYLOAD WG co-chair